\version "2.13.8"

IIAriaPieceName = "Aria"
IIAriaPieceNameTacet = "Aria tacet"
IIAriaTempo = "Allegro"

IIAriaKey = \key b \major
IIAriaTimeSignature = \time 4/4

IIAriaSettings = \notemode {
  \tempo \IIAriaTempo
}


IIAriaBMusic = \relative c' {
  R1*2 | % 3
  b8 b,16 c d8 c16[ b] f'8 f, r f' | % 4
  g, g'a, a'b b, r b'| % 5
  d16[ c] b[ a] g[ f] e[ d] c[ b a g] f[ a' g f] | % 6
  c'8 c, r c' es16[ d] c[ b] a[ g] fis[ es] | % 7
  d[ c g a] g[ b' a g] d'8 d, r b' | % 8
  c, c' d d, g,4 r | % 9
  R1 | \barNumberCheck #10
  r2 g'8 g16 a b8 g | % 11
  c c, r c' f,8 f16 g a8 g16[ f] | % 12
  b8 b, r b' g b es g, | % 13
  f16[ es d c] b8[ d'] c16[ b a g] f8[ a] | % 14
  g16[ f es d] c8[ es] d16[ c b a] g8[ g' ] | % 15
  f16[ es d c] b8[ d] c16[ b a g] f[ g a b] | % 16
  c[ d es f] g[ a b c] d8 b, r d | % 17
  es c c' f, b4 r8 as, | % 18
  g8 g' f f,  b4 r | % 19 % Seite 3v

  R1*2 | \barNumberCheck #21
  b'8 b,16 c d8 c16[ b] f'8 f, r4 | % 22
  es'16[ d] c d es[ f] g a h8 h, r h' | % 23
  d8 g, f h c[( g]) c, c'| % 24
  c f, es a b[( f]) b, as' | % 25
  g c d, h' c,4~ c16[ d es c] | % 26
  f[ g as f] d[ es f d] b4~ b16[ c d b] | % 27
  es[ f g es] c[ d es c] as4~ as16[ b c as] | % 28
  d[ es f d] b[ c d b] g[ as b c] d[ es f g] | % 29
  as4 r8 f d b as as' | \barNumberCheck #30
  g8 b es es, b4. b8 | \barNumberCheck #31
  es,2 r | % 32
  R1*2 | % 34
  b''8 b,16 c d8 c16[ b] f'8 f,  r f' | % 35
  g,  g' a,  a' b b,  r b' | % 36
  d16[ c] b[ a] g[ f] e[ d] c[ b a g] f[ a' g f] | % 37
  c'8 c,  r c' es16[ d] c[ b] a[ g] fis[ es] | % 38 % Seite 4v

  d16[ c b a] g[ b' a g] d'8  d,  r b' | % 39
  c,  c' d d,  g,4 r | \barNumberCheck #40
  R1 | % 41
  r2 g'8 g16 a b8 g | % 42
  c c,  r c' f, f16 g a8 g16[ f] | % 43
  b8 b,  r b' g b es g, | % 44
  f16[ es d c] b8[ d'] c16[ b a g] f8[ a] | % 45
  g16[ f es d] c8[ es] d16[ c b a] g8[ g'] | % 46
  f16[ es d c] b8[ d] c16[ b a g] f[ g a b] | % 47
  c[ d es f] g[ a b c] d8 b, r d | % 48
  es8 c c' f, b4 r8 as, | % 49
  g g' f f,  b4 r | \barNumberCheck #50
  R1*3 \bar"||"
}
\addQuote "IIAriaBMusic" { \IIAriaBMusic }

IIAriaBLyrics = \lyricmode {
  L'Au -- ra del cie -- co~A -- ver -- no, col suo~in -- fer -- nal va -- po -- re in -- gom -- bri  di ter -- ro -- _ _ re
  in -- gom -- bri di ter -- ro -- _ _ re la ter -- ra,~il cie -- lo,~il mar.

  L'Au -- ra del Cie -- co~A -- ver -- no, col suo in -- fer -- nal va -- po -- re
  in -- gom -- bri di ter -- ro -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ re
  la ter -- ra,~il cie -- lo,~il mar. la ter -- ra,~il cie -- lo,~il mar.
   % Seite 3v

  Sor -- ga l'or -- ren -- do Plu -- to
  di~i -- ra, di sde -- gno ar -- ma -- to, e~il mio ti -- ran -- no Fa -- to,
  e~il mio ti -- ran -- no Fa -- to im -- pa -- ri~a ful -- mi -- nar. __ _ _ _ _ _ _ _ _ _ _ _
  e~il mio ti -- ran -- no Fa -- to~im -- pa -- ri~a ful -- mi -- nar.

  L'Au -- ra del cie -- co~A -- ver -- no, col suo~in -- fer -- nal va -- po -- re
  in -- gom -- bri di ter -- ro -- _ _ re
  in -- gom -- bri di ter --
  % Seite 4v

  ro -- _ _ re
  la ter  -- ra,~il cie -- lo,~il mar.

  L'Au -- ra del cie -- co~A -- ver -- no col suo in -- fer -- nal va -- po -- re
  in -- gom -- bri di ter -- ro -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ re
  la ter -- ra,~il cie -- lo,~il mar.
  la ter -- ra,~il cie -- lo,~il mar.
}


IIAriaBCMusic = \relative c' {
  b8[ b,16 c] d8[ c16 b] f'8[ f,] r16 f'[ g f] | % 2
  g,[ g'a g] a,[ a' b a] b8[ g] es f] | % 3
  b,4 r f'8[ f,16 g] a8[ g16 f] | % 4
  g4 a r8 b16[ c] d8[ c16 b] | % 5
  b'8.[ a16] g8.[ f16] e4 f | % 6
  r8 c16[ d] es8[ d16 c] \clef "tenor" r8 es'16[d] c[ b a g] | % 7
  \clef "bass" fis4 g8[ es'] d16[ c b a] g[ f es d] | % 8
  c4 d g8[ g,16 a] b8[ a16 g] | % 9
  d'8[ d,] r16 d'16[ es d] e,16[ e'fis e] fis,[ fis' g fis] | \barNumberCheck #10
  g8[ es c d] g,4 r8 g'| % 11
  c,8[ c16 d] es8[ c] f8[ f,] r f' | % 12
  b,8[ b16 c] d8[ c16 b] es8[ es,] r es' | % 13
  d4 r8 b f'4 r8 f | % 14
  c4 r8 c g4 r8 g | % 15
  a4 b f r8 f' | % 16
  es8[ d] c4 r8 b16[ c] d8[ c16 b] | % 17
  es8[ c] f,[ f'] g,8[ g16 c] d8[ c16 b] | % 18
  es,4 f b'8[ b,16 c] d8[ c16 b] | % 19 % Seite 3

  f'8[ f,] r16 f'[ g f] g,[ g'a g] a,[ a' b a] | \barNumberCheck #20
  d[ c b a] g[ f es d] c8[ d16 es] f8[ f,] | % 21
  b4 r f'8[ f,16 g] as8[ g16 f] | % 22
  c'8[ c,] r c' g'8[ g,16 a] h8[ a16 g] | % 23
  r8 g16[ a] h8[ a16 g] r8 c16[ d] es8[ d16 c] | % 24
  r8 f,16[ g] a8[ g16 f] r8 b16[ c] d8[ c16 b] | % 25
  es8[ c] f[ g] c16[ d es c] c,8 r | % 26
  f r d r b'16[ c e b]  b,8 r | % 27
  es r c r as'16[ b c as] as,8 r | % 28
  b r as r g2 | % 29
  r8 g16[ g] as8[ g16 f] b8[ b16 c] d8[ c16 b] | \barNumberCheck #30
  es8[ es16 f] g8[ f16 es] b'4 b,  | % 31
  es2 r | % 32
  b'8[ b,16 c] d8[ c16 b] f'8[ f,] r16 f'[ g f] | % 33
  g,[ g' a g] a,[ a' b a] b8[ g es f ] | % 34
  b,4 r f'8[ f,16 g] a8[ g16 f] | % 35
  g4 a r8 b16[ c] d8[ c16 b] | % 36
  b'8.[ a16] g8.[ f16] e4 f | % 37
  r8 c16[ d] es8[ d16 c] \clef "tenor" r8 es'16[ d] c[ b a g] | % 38

  \clef "bass" fis4 g8[ es'] d16[ c b a] g[ f es d] | % 39
  c4 d g8[ g,16 a] b8[ a16 g] | \barNumberCheck #40
  d'8[ d,] r16 d'16[ es d] e,[ e' fis e] fis,[ fis' g fis] | % 41
  g8[ es c d] g,4 r8 g' | % 42
  c,8[ c16 d] es8[ c] f8[ f,] r8 f' | % 43
  b,8[ b16 c] d8[ c16 b] es8[ es,] r8 es' | % 44
  d4 r8 b8 f'4 r8 f8 | % 45
  c4 r8 c g4 r8 g | % 46
  a4 b f r8 f'8 | % 47
  es8[ d] c4 r8 b16[ c] d8[ c16 b] | % 48
  es8[ c] f,[ f'] b,8[ b16 c] d8[ c16 b] | % 49
  es,4 f b'8[ b,16 c] d8[ c16 b] | \barNumberCheck #50
  f'8[ f,] r16 f'16[ g f] g,[ g' a g] a,[ a'b a] | % 51
  d[ c b a] g[ f es d] c8[ d16 es] f8[ f,] b4 r r2 \bar"||"
}
\addQuote "IIAriaBCMusic" { \IIAriaBCMusic }

IIAriaFiguredBassMusic = \figuremode {
  s1*20 | \barNumberCheck #21
  s2 <_->8 s s4 | \barNumberCheck #22
}