\version "2.13.8"


\header {
  scorenumberbase="EK-0602"
  subtitle = "Cantate à Basso Solo"
  composer = "Antonio Caldara (1670-1736)"
  copyright = \markup \abs-fontsize #9 \column {
    \line { "© 2010, " \concat{\with-url #"http://www.edition-kainhofer.com/" {"Edition Kainhofer, Vienna"},} \concat{\fromproperty #'header:scorenumber .} "Alle Rechte vorbehalten / All rights reserved / Printed in Austria."}
  }
}

%% Possibly adjust the \orchestralScoreStructure here...

%% Add custom keys here, e.g.
%% CorKey = \key g \major
%% CorIKey = \CorKey
%% CorIIKey = \CorKey

BShortInstrumentName = ##f
BCShortInstrumentName = ##f
ContinuoShortInstrumentName = ##f
ContinuoInstrumentName = "Continuo"


#(oly:modify_score_structure '("FullScore" "GrandStaff" ("B" "Continuo")))

\layout {
  \context { \GrandStaff
    \remove "Span_bar_engraver"
    \remove "Span_arpeggio_engraver"
    \accepts "Lyrics"
    \override StaffGrouper #'between-staff-spacing #'stretchability = #100
  }
  \context { \Staff
    \override VerticalAxisGroup #'remove-empty = ##f
  }
}

#(define (my-title-toc-file layout pages)
  (let* ((h $defaultheader)
         (alists (ly:module->alist h)))

  (ly:warning (_ "defaultheader: ~a, alist: ~a") $defaultheader alist )))
%   (let* ((label-table (ly:output-def-lookup layout 'label-page-table)))
%     (if (not (null? label-table))
%       (let* ((format-line (lambda (toc-item)
%              (let* ((label (car toc-item))
%                     (text  (caddr toc-item))
%                     (label-page (and (list? label-table)
%                                      (assoc label label-table)))
%                     (page (and label-page (cdr label-page))))
%                (format #f "~a, section, 1, {~a}, ~a" page text label))))
%              (formatted-toc-items (map format-line (toc-items)))
%              (whole-string (string-join formatted-toc-items ",\n"))
%              (output-name (ly:parser-output-name parser))
%              (outfilename (format "~a.toc" output-name))
%              (outfile (open-output-file outfilename)))
%         (if (output-port? outfile)
%             (display whole-string outfile)
%             (ly:warning (_ "Unable to open output file ~a for the TOC information") outfilename))
%         (close-output-port outfile)))))

#(define (oly:add-score parser score piecename)
         ;  (if (not-null? piecename)
         ;    (oly:add-toc-item parser 'tocItemMarkup piecename))
  (oly:score_handler parser score)
)
\paper {
  #(define (page-post-process layout pages) (my-title-toc-file layout pages))
}
